Subject: Ticket Assigned - Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 17:08:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Your products are on the way 
Dear Centrepoint team,

I hope this email finds you well.

With regards to the email below,

I have received the package, but the mascara was not the same one stated in the email below. The one I have received is from the same brand but a different one.

Unfortunately, If I place a new order, there will be delivery charges,

So please send me the same mascara as per the email below.

The following one is the one I have received.

Thank you.
Warmest Regards,

From: Centrepoint <[email-masked]>
Date: 30 September 2022 at 4:58:36 AM GST
To: Amna <[email-masked]>
Subject: Your products are on the way

Order number 9588277660 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Amna , your order number is 9588277660
The tracking number is FP093022000914.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP093022000914&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Amna
Villa 9
Al Jawaf street
Abu Dhabi, United Arab Emirates
Mobile: +971 507217770

Payment Method:
Amna Al Suwaidi
xxxx xxxx xxxx 7087

Order Details Consignment Number: 88888001136520220930

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/161056098-161056098-LS18020320_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/161056098?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Scandaleyes Lycra Flex Mascara
Color: No.03 Extreme Black
2
[https://media.centrepointstores.com/i/centrepoint/161982861-161982859-LS18080819_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/161982861?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
NYX Professional Make up Lingerie Push-Up Lipstick
Color: Push-Up
3

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4941745